Bug 755 - chess: changing the colours
: chess: changing the colours
Status: RESOLVED FIXED
Product: Games
Chess
: 1.1
: All All
: Medium enhancement with 1 vote (vote)
: Harmattan
Assigned To: unassigned
: chess-bugs
:
: ITOS2007HE-garage, sec508
:
:
  Show dependency tree
 
Reported: 2006-09-09 20:29 UTC by mark
Modified: 2008-12-29 12:51 UTC (History)
3 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description mark (reporter) 2006-09-09 20:29:41 UTC
Hi

I have recently purchased an n770 and am impressed.

However, I am colour blind and as such unable to use the chess program.  Ive
looked for a config file but can find no way of changing the colours used.  If
there is a workaround, or this could be implemented in the future that would be
great.

Mark
Comment 2 Quim Gil nokia 2008-12-02 08:06:11 UTC
Related to Bug 378 - thanks timeless.
Comment 3 Quim Gil nokia 2008-12-22 15:30:54 UTC
We are porting the Chess application for Fremantle without introducing any
changes on functionality or look&feel. 

However, let me know if someone is interested contributing a graphics set
solving this issue.
Comment 4 Quim Gil nokia 2008-12-29 12:51:19 UTC
Let me resolve this as FIXED in Harmattan.

If someone contributes a graphics set for Fremantle we might consider its
integration.